Page MenuHomePhabricator

Archive the VectorBeta extension
Closed, ResolvedPublicRequest

Description

VectorBeta was marked as historical on mediawiki.org [ https://www.mediawiki.org/w/index.php?title=Extension:VectorBeta&diff=2216952&oldid=1933798 ]:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2017, 6:12 PM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptOct 25 2017, 11:22 AM

Change 389443 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389443

Change 389444 had a related patch set (by MarcoAurelio) published:
[integration/config@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389444

Change 389445 had a related patch set (by MarcoAurelio) published:
[translatewiki@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389445

Change 389449 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/VectorBeta@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389449

Change 389445 merged by jenkins-bot:
[translatewiki@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389445

Change 389450 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/VectorBeta@refs/meta/config] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389450

MarcoAurelio updated the task description. (Show Details)Nov 6 2017, 10:59 AM
MarcoAurelio updated the task description. (Show Details)Nov 6 2017, 11:11 AM
MarcoAurelio triaged this task as Medium priority.Nov 6 2017, 11:43 AM

Change 389443 merged by Umherirrender:
[mediawiki/extensions@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389443

Change 389449 merged by Umherirrender:
[mediawiki/extensions/VectorBeta@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389449

Change 389450 merged by Umherirrender:
[mediawiki/extensions/VectorBeta@refs/meta/config] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389450

MarcoAurelio updated the task description. (Show Details)Nov 7 2017, 10:01 AM

Integration and GitHub only remaining things here.

Change 389444 merged by jenkins-bot:
[integration/config@master] Archive the VectorBeta extension

https://gerrit.wikimedia.org/r/389444

MarcoAurelio updated the task description. (Show Details)Nov 8 2017, 11:16 AM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio closed this task as Resolved.Nov 9 2017, 2:01 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from ready/patched/deploy to cabinet on the User-MarcoAurelio board.